/*
	Blue #1: #00768c
  Light blue: #cce4e8
  Lightest blue: #ecf5f6
  Orange: #f17201
  Light orange: #ff9431
*/

/* import fontu*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,600,700&subset=latin,latin-ext);

/* DEFAULT DEFINITION */
/* reset to default */
* { font-weight: inherit; font-family: inherit; font-style: inherit; color: inherit; cursor: inherit; font-size: 100%; border: 0 none; outline: 0; padding: 0; margin: 0; vertical-align: top;  }
* { transition: background 0.4s, color 0.4s; }

/* body */
body { background: #fff	; font: 10px 'Roboto', Helvetica, Arial, 'Arial CE', sans-serif; color: #666; height: 100%;   }

/* base elements */
p { line-height: 1.6em; }   
a { color: #00768c; }
a:hover { text-decoration: none; cursor: pointer; }
strong { font-weight: 600; }
.strong { font-weight: 600; }

/* base blocks */
header { background: url('../img/bg-top.gif') left top repeat-x; padding: 30px 0px 30px 0px; }
nav { padding: 15px 0px 0px 0px; }

/* middle div */
.middle { max-width: 1170px; margin: 0 auto; position: relative; padding: 0px 15px 0px 15px; }
.middle_no_padding { max-width: 1200px; margin: 0 auto; position: relative; padding: 0px 0px 0px 0px; }

/* main logo */
.main_logo img { width: 60%; max-width: 300px; }

/* top menu */
.top_add_menu { position: absolute; top: 50%; right: 15px; margin-top: -16px; z-index: 10; }
.top_add_menu a { display: inline-block; padding: 5px; color: #fff; height: 20px; width: 20px; border: solid 1px #fff; text-align: center; font-size: 14px; text-decoration: none; margin-left: 10px; }

.top_center_menu { position: absolute; top: 50%; right: 150px; margin-top: -16px; z-index: 10; }
.top_center_menu a { display: inline-block; padding: 5px; color: #fff; height: 20px; width: 20px; border: solid 0px #fff; text-align: center; font-size: 14px; text-decoration: none; margin-left: 10px; }

.lm_icon_facebook { background: url('../img/icon-facebook.png') center center no-repeat; }
.lm_icon_facebook:hover { background-color: #3b5998; }
.lm_icon_close { background: url('../img/icon-close.png') center center no-repeat; }


.lm_icon_instagram { background: url('../img/icon-instagram.png') center center no-repeat; height: 10px; width: 10px;}
.lm_icon_instagram:hover { background-color: #A031FF; }


/* main menu */
.main_menu { list-style-type: none; font-size: 1.6em; }
.main_menu li a { text-decoration: none; padding: 10px 15px 10px 15px;  }
.main_menu li,
.main_menu li a { display: block; color: #00768c; }
.main_menu li.mm_home a { background: url('../img/icon-home.png') center left no-repeat; padding: 10px 26px 10px 0px; border: none; }
.main_menu li.mm_search a { background: url('../img/search.png') center right no-repeat; padding: 10px 26px 10px 0px; border: none; }
.main_menu li a.active { background-color: #ecf5f6; }

@media only screen and (max-width: 1100px) {
  .main_menu li a { padding: 10px 5px 10px 5px;  }
}

@media only screen and (min-width: 960px) {
  .main_menu li a { float: left; border-left: solid 1px #ececec; }
  .main_menu li a:hover { background-color: #ecf5f6; }
  .main_menu li.mm_home a:hover { background-color: #fff; }
}

@media only screen and (max-width: 960px) {
  .main_menu { clear: both; padding-top: 15px; }
  .main_menu li.mm_home {display: none; }
  .main_menu li a { border-top: solid 1px #ececec; padding: 10px 0px 10px 0px; }
}

/* top buttons*/
.top_buttons_cover { float: right; }

@media only screen and (max-width: 960px) {
  .top_buttons_cover { width: 100%; }
  .s_button { width: 33.333%; }
  .m_button { width: 10%; }
}

/*buttons definiton */
.s_button { display: inline-block; font-size: 1.6em; padding: 0px 0px 0px 10px; box-sizing: border-box; text-align: center; text-decoration: none; }
.m_button { display: inline-block; font-size: 1.6em; padding: 0px 0px 0px 10px; box-sizing: border-box; text-align: center; text-decoration: none; }
.s_button span{ display: block; padding: 10px 20px 10px 20px; background: #ccc; border-radius: 5px; }
.m_button span{ display: block; padding: 10px 5px 5px 5px; background: #ccc; border-radius: 5px; }


.smb_orange span{ color: #fff; background: #f17201; }
.smb_blue span{ color: #00768c; background: #cce4e8; }
.smb_blue2 span{ float: right; color: #00768c; background: #cce4e8;}

.smb_menu { background: url('../img/icon-menu.png') left center no-repeat;  }
.smb_menu span{ color: #00768c; background: none; text-align: left; padding-left: 22px !important; }

@media only screen and (max-width: 960px) {
  .s_button span{ padding: 10px 0px 10px 0px; }
  .s_button {  padding: 0px 0px 0px 10px; }
}

@media only screen and (min-width: 960px) {
  .smb_menu { display: none; }
}

/* search */
#search_form { padding: 15px 0px 0px 0px; font-size: 2em; }
#search_form div{ border: solid 1px #00768c; position: relative; }
.search_input_text { width: 100%; padding: 15px 0px 15px 0px; text-align: center; }
.search_input_submit { width: 32px; width: 32px; background: url('../img/icon-search.png') center center no-repeat; position: absolute; z-index: 10; top: 50%; right: 10px; margin-top: -14px; }

@media only screen and (max-width: 960px) {
  #search_form { font-size: 1.6em; }
}

/* login */
#login_cover { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 999; background: #00768c; box-sizing: border-box;  padding: 0px 0px 0px 0px; }
#login_cover .lg_middle_top { padding: 30px 15px 30px 15px; }

.login_label { font-size: 1.8em; color: #fff; display: block; padding-bottom:  5px; }
.login_text { font-size: 1.6em; width: 100%; background: #fff; color: #00768c; padding: 15px; margin-bottom: 15px; border-radius: 5px; box-sizing: border-box; }
.login_mojeid { display: block; width: 50%; background: url('../img/mojeid.png') center center no-repeat ; font-size: 1.6em; padding: 15px 0px 15px 0px; float: left; text-decoration: none; }
.login_submit { font-size: 1.6em; width: 50%; background: #f17201; color: #fff;  padding: 15px; margin-bottom: 15px; border-radius: 5px; box-sizing: border-box; }
.login_submit:hover { background: #ff9431; cursor: pointer; }

@media only screen and (max-width: 768px) {
  .login_mojeid, .login_submit { width: 100%; }
}

/* slider */
.slider { padding: 15px 0px 0px 0px; }
.slider div img { width: 100%; }

/* content */
section.content { padding: 15px 0px 30px 0px;  }

@media only screen and (max-width: 960px) {
  section.content { padding: 15px 0px 30px 0px; }
}



.heading_box { font-size: 3.8em; padding: 0px 0px 16px 0px; background: url('../img/bg-heading-box.gif') left bottom no-repeat; text-decoration: none; position: relative; }
.heading_boxipac { font-size: 1.8em; padding: 0px 0px 6px 0px; text-decoration: none; }


.heading_box h1, .heading_box h2 {  background: url('../img/bg-heading.png') left center no-repeat; padding: 0px 0px 0px 60px; color: #00768c; text-decoration: none; }
.heading_box a { text-decoration: none; }

@media only screen and (max-width: 768px) {
  .heading_box { font-size: 2.4em; }
  .heading_box h1, .heading_box h2 {  background: none; padding: 0px 0px 0px 0px; color: #00768c; }
}

.heading_box_page { font-size: 3em; padding: 0px 0px 15px 0px; border-bottom: solid 1px #cce4e8; }
.heading_box_page h2, .heading_box_page h3 { background: none; padding: 30px 0px 0px 0px; color: #00768c;  }

@media only screen and (max-width: 768px) {
 .heading_box_page { font-size: 2.4em; }
}

/* playground */
.content_left {padding: 15px 15px 30px 15px; width: 20%; box-sizing: border-box; float:left; }
.content_right {padding: 0px 15px 30px 15px; width: 80%; box-sizing: border-box; float:right;}
.content_right_okcz {padding: 0px 15px 5px 15px; width: 100%; box-sizing: border-box; float:right; text-align: right;}



/* left navigation */
#left_navigation_menu_toggler a { display: block; text-align: center; font-size: 1.8em; padding: 15px 0px 15px 0px; background: #ececec; border-radius: 5px; }

@media only screen and (max-width: 960px) {
  .content_left, .content_right  { width: 100%; padding-top: 15px; padding-bottom: 15px;  }
}
@media only screen and (min-width: 960px) {
  #left_navigation_menu_toggler { display: none; }
}

.left_navigation_menu, .left_navigation_menu  ul { list-style-type: none;  }
.left_navigation_menu a { display: block; text-decoration: none; }
.left_navigation_menu li { font-size: 16px;   }
.left_navigation_menu li { font-weight: 600; }
.left_navigation_menu li a { padding: 15px 0px 15px 0px; border-bottom: solid 1px #afafaf;  }
.left_navigation_menu li ul li { font-size: 14px; font-weight: 400; }
.left_navigation_menu li ul li a { padding: 5px 10px 5px 10px; color: #666; font-weight: 600; }
.left_navigation_menu li ul li ul li a { color: #00768c; font-weight: 400; }
.left_navigation_menu a:hover { text-decoration: underline; }
.left_navigation_menu a.active { background-color: #ecf5f6; padding: 10px 0px 10px 10px; }

/* right content */
/* open time */
.opentime_width_half { width: 50%; float: left; box-sizing: border-box; }
.ot_half_left { padding: 0px 15px 0px 0px; }
.ot_half_right { padding: 0px 0px 0px 15px; }
.ot_label { font-size: 1.4em; padding: 15px 0px 15px 0px; color: #00768c;  }

.opentime_line { padding: 5px; font-size: 1.8em; border-top: solid 1px #ececec; }
.ot_active { color: #00768c; background: #cce4e8; border-radius: 5px; }
.opentime_line strong, .opentime_line span { display: inline-block; text-align: center; }
.opentime_line strong { width: 30%; }
.opentime_line span { width: 70%; }

@media only screen and (min-width: 768px) {
  .ot_label span {  display: block; }                                              
}

@media only screen and (max-width: 768px) {
  .ot_half_left, .ot_half_right { padding: 0px; }
  .opentime_width_half { width: 100%; }
}

/* open time peak selector */
.opentime_menu { list-style-type: none; height: 30px; font-size: 18px; padding-top: 15px; }
.opentime_menu li, .opentime_menu li a { display: block; float: left; }
.opentime_menu li { height: 30px; }
.opentime_menu li a { height: 30px; padding: 3px 30px 0px 30px; color: #ababab; background: url('../img/bg-ot.png') left center no-repeat; font-weight: 600;}
.opentime_menu li a.ot_select_active { color: #00768c; background: url('../img/bg-ot-active.png') left center no-repeat; }
.opentime_summer { display: none; }

@media only screen and (min-width: 960px) {
  .opentime_menu { padding-top: 27px; }
}

@media only screen and (max-width: 768px) {
  .opentime_menu li { width: 100%; margin-bottom: 15px; }
  .opentime_menu li a { box-sizing: border-box; width: 100%;  }
}

/* aktuality - seznam na titulce */
.news_cover_hp { padding: 15px 0px 15px 0px;  }
.news_item { padding: 5px 15px 5px 15px;  float: left; box-sizing: border-box; }
.news_item_half { width: 50%; min-height: 145px }
.news_item_full { width: 100%; min-height: 145px }
.news_item h2 { font-size: 1.4em; font-weight: 700; color: #00768c; padding: 0px 0px 0px 0px; text-transform: uppercase;   }
.news_item a { font-size: 1.4em; font-weight: 700; color: #00768c; padding: 0px 0px 0px 0px; text-transform: uppercase; text-decoration: none;  }
.news_item a:hover { font-size: 1.4em; font-weight: 700; color: #00768c; padding: 0px 0px 0px 0px; text-transform: uppercase; text-decoration: underline;  }

a.moreaktual { font-size: 1.0em; font-weight: 700; color: #00768c; padding: 0px 0px 0px 0px; text-transform: uppercase; text-decoration: none;  }
a.moreaktual:hover { font-size: 1.0em; font-weight: 700; color: #00768c; padding: 0px 0px 0px 0px; text-transform: uppercase; text-decoration: underline;  }


.news_item p { font-size: 1.8em; }
.news_item .float_left img { border: solid 1px #666;  margin: 0px 15px 0px 0px; max-width: 80px; }

@media only screen and (max-width: 960px) {
  .news_item_half { width: 100%; }
}

@media only screen and (max-width: 768px) {
  .news_item .float_left { display: none; }
}

@media only screen and (min-width: 768px) {
  .news_item h2, .news_item p { margin-left: 120px;}
}

.news_more { padding: 15px 0px 15px 0px; text-align: center; border-top: solid 1px #c7c7c7; }
.news_more a { width: 290px; padding: 0px; }

@media only screen and (max-width: 960px) {
  .news_more a { width: 100%; }
}

/* PAGE novinky ve fondu */
.fond_line { padding: 15px 0px 15px 0px; border-bottom: solid 1px #ccc; }
.fond_line img { width: 120px; float: left; }
.fond_description { margin-left: 135px; }
.fond_description h2 { font-size: 2em; color: #00768c; padding: 15px 0px 5px 0px;}
.fond_description p { font-size: 1.6em; }


/* PAGE detail */
.page h3 { font-size: 1.6em; color: #00768c; font-weight: 600; padding: 15px 0px 0px 0px;  }
.page p{ font-size: 1.6em; padding-top: 5px; }
p.page_perex { padding-top: 30px; }

.page ul { list-style-type: none; font-size: 1.6em; }
.page ul li { display: block;  padding: 5px 0px 0px 19px; line-height: 1.6em; background: url(../img/bg-list.png) left 15px no-repeat; }
.page ul li ul { font-size: 1em; }



.page ol { list-style-type: upper-roman; font-size: 1.6em; padding: 5px 0px 0px 25px; }
.page ol li  { padding: 5px 0px 0px 10px; line-height: 1.6em;}
.page ol li ol { list-style-type: decimal; font-size: 1.0em; padding: 5px 0px 0px 10px; line-height: 1.6em;}
.page ol li ul { font-size: 1.0em; padding: 5px 10px 10px 20px; }



.page_nexby_gallery { margin-right: 320px; }
.page_gallery { width: 290px; float: right; padding-top: 15px;}
.page_gallery a { display: block; margin-bottom: 10px; box-sizing: border-box; padding: 0px 0px 0px 10px; }
.page_gallery .g_mini { width: 33.333%; float: left; }
.page_gallery a img { width: 100%; box-sizing: border-box; padding: 1px; border: solid 1px #00768c; }

.g_more { width: 100%; }
.g_more a{ text-align: center; font-size: 1.4em; }

@media only screen and (max-width: 768px) {
  .page_nexby_gallery { margin-right: 0px; }
  .page_gallery { display: none; }
}

/* mobilni galerie */
@media only screen and (min-width: 768px) {
  .page_gallery_mobile { display: none; }
}
.gallery_mobile_luncher { padding-top: 15px; }
.gallery_mobile_luncher a { font-size: 1.8em; display: block; padding: 15px 0px 15px 45px; background: url('../img/bg-mobile-gallery.png') left center no-repeat;   }

/* ALL fond */
section.fond {  background: #cce4e8; padding: 45px 0px 45px 0px; }

section.fondipac {  background: #ffffff; padding: 45px 0px 45px 0px; }

.fond_menu { list-style-type: none; font-size: 1.8em; text-align: center; padding: 10px 0px 10px 0px; }
.fond_menu li, .fond_menu li a { display: inline-block; }
.fond_menu li { padding: 5px 0px 5px 0px; }
.fond_menu li a { padding: 5px 15px 5px 15px; border-radius: 5px; text-decoration: none; }
.fond_menu li a:hover, .fond_menu li a.active { background: #00768c; color: #fff; }

.fond_item { width: 16.666%; float: left; box-sizing: border-box; padding: 15px 15px 15px 15px; }
.fond_item img { width: 100%; }
.fond_item_popis { font-size: 1.8em; border-bottom: solid 1px #ccc; padding: 0px 0px 15px 0px; margin-bottom: 15px; text-align: right; }

.fond_item_info { font-size: 1.6em; padding: 0px 0px 0px 0px; margin-bottom: 0px; text-align: center; }

@media only screen and (max-width: 768px) {
  .fond_item { width: 33.333%; }
}


/* ALL footer */
footer {  padding: 45px 0px 60px 0px; background: #e6e6e6; }

.footer_content { padding: 0px 15px 30px 15px; box-sizing: border-box; }
.footer_content h3 { font-size: 2.8em; border-bottom: solid 1px #ccc; padding: 0px 0px 15px 0px; margin-bottom: 15px; }
.footer_content p { font-size: 1.8em; }
.width_third { width: 33.333%; float: left; }
.central { padding: 0px 15px 30px 15px; box-sizing: border-box; text-align: center; }


.footer_content ul { list-style: none; font-size: 1.8em; }
.footer_content ul li a { display: block; padding: 7px 0px 7px 0px; }

@media only screen and (max-width: 960px) {
  .width_third { width: 100%;  }
}

@media only screen and (max-width: 768px) {
  .footer_content h3 { font-size: 2em; }
}

/* scroll up  posuvnik u delsich stranek*/
#scrollup { position: fixed; bottom: 30px; right: 30px; }
#scrollup a { display: block; height: 60px; width: 60px; background: url('../img/icon-scrollup.png') center center no-repeat #ff9431; border-radius: 5px; }

@media only screen and (max-width: 960px) {
  #scrollup { bottom: 15px; right: 15px; }
}

/* help elements */
div.clear, div.util, div.cleaner{ display: block; clear: both; font-size: 0px; line-height: 0px; z-index: 2000; }
.float_right { float: right; }
.float_left { float: left; }

#alert {  padding: 0px 15px 0px 15px; font-size: 1.8em; }
.alert_message { padding: 20px; border-radius: 5px; }
.alert_color_green { background: #c0f4bd; color: Green; }
.alert_color_red { background: #c00; color: white; }

.hide { display: none; }

/* responsive help */
@media only screen and (max-width: 960px) {
  .no_tablet { display: none; }
}


/*  filtry - novinky ve fondu */
.filter { font-size: 1.6em; padding-top: 30px; margin-bottom: }
.filter_line { background: #ecf5f6; padding-left: 15px; }

.filter_top_line { border-radius: 5px 5px 0px 0px; padding-bottom: 5px; }
.filter_top_line a, .filter_top_line strong { padding: 15px 15px 10px 15px; }
.filter_top_line a.active { border-radius: 0px 0px 5px 5px; background: #fff; }

.filter_bottom_line { border-radius: 0px 0px 5px 5px; padding-top: 5px; border-top: solid 1px #fff;  }
.filter_bottom_line a, .filter_bottom_line strong { padding: 10px 15px 15px 15px; }
.filter_bottom_line a.active { border-radius: 5px 5px 0px 0px; background: #fff; }

.filter_line strong { display: inline-block; color: #00768c; vertical-align: middle; text-align: center; }
.filter_line a { display: inline-block;  color: #666; vertical-align: middle; text-align: center; }
.filter_line a.active { color: #00768c; vertical-align: middle; text-align: center; }



@media only screen and (max-width: 768px) {
	.filter { font-size: 1.6em; padding-top: 0px; }
	.filter_line { padding-left: 5px; }
	.filter_line strong { display: none; }
	.filter_line a { padding: 10px 5px 10px 5px;  }
}